Subject: Re: [PATCH net-next v2 2/2] net: stmmac: add support for phy-supply

From: Jakub Kicinski <[email-masked]>
Date: Thu, 20 Jul 2023 08:19:45 -0700

On Thu, 20 Jul 2023 08:46:36 +0200 Marco Felsch wrote:
> > Please fix and rebase because the current version does not apply to
> > net-next/main.  
> 
> Sure, I thought the changelog should be part of the commit message in
> net-dev therefore I included it.

Old rules, I think. Since started adding lore links to all patches you
can put the changelog in the cut-off section. Adding a link to the
previous revision there is highly encouraged, too!
  
There's a sample of the preferred format at:
https://www.kernel.org/doc/html/next/process/maintainer-netdev.html#changes-requested